/* 
    Style inspired by: BetterIP
    Credit: http://betterip.org
    Thanks BetterIP!
*/

.code-box code {

    background-color: #444;
    color: #fff;

    font-family: "code-font", monospace;
    font-size: 14px;

    padding: 6px 4px;
    width: 500px;
    height: 300px;

    display: block;
    white-space: pre;
    overflow: auto;
    box-sizing: border-box;
    scrollbar-width: thin;

}

.code-box {

    display: flex;
    flex-direction: column;

    background-color: #fff;
    border: 2px solid black;

    width: min-content;
    height: min-content;

}


.code-box p {

    margin: 3px 3px;

    font-family: 'Courier New', Courier, monospace;
    font-size: 20px;
    font-weight: bold;

}

.code-box a {

    color: blue;
    text-decoration: underline;
    padding: 0px;

}

.code-box a:hover {
    cursor: pointer;
    background-color: white;


}

